/* static menue */

#staticNav {
    padding:0;
}
#staticNav li {
    display:inline;
}
#staticNav li a {
   font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
   font-size:11px;
    text-transform:uppercase;
   border-top: 2px solid #0D0D0D;
   text-decoration: none;
   float:left;
   padding: 3px 15px 2px 6px;
   margin-right: 10px;
   color:#8A8A8A;
}
#staticNav li a:hover {
   background-color:#680000;
   color:#ffffff;
   text-decoration: underline;
}
#staticNav a.selected {
	border-top: 2px solid #680000;

}

#statcNav2 {
    width: 250px;
    float: right;
    font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
    font-size:11px;
    color: #f0f0f0;
    margin-top: -3px;
    padding: 0px 10px 0px 0px;
    text-align: right;
}

/* drop down menue */

.clear {clear:both}

#nav {
    margin:0;
    padding:0;
    list-style:none;
}

    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav li {
        float:left;
        display:block;
        font-family: "Trebuchet MS", "Calibri", "Arial", "Liberation Sans", Helvetica, "Lucida Grande", sans-serif;
        font-size:12px;
        font-weight:500;
        width:188px;
        margin:0 1px;
		background:#171717;
        position:relative;
        z-index:500;
    }

    /* this is the parent menu */
    #nav li a {
        display:block;
        padding:6px 5px 0 20px;
        height:20px;
        text-decoration:none;
        text-align:left;
        color:#ffffff;
        background: url(/images/arrow-down-red.png) no-repeat;
}

    #nav li a:hover {
        color:#f0f0f0;
        text-decoration:underline;
        background-color: #680000;
        border-bottom: 1px solid #888888;
}

    /* you can make a different style for default selected value */
    #nav a.selected {
        background: url(/images/arrow-down-red.png) no-repeat;
    }

        /* submenu, it's hidden by default */
        #nav ul {
            position:absolute;
            left:0;
            display:none;
            margin:0 0 0 -1px;
            padding:0;
            list-style:none;
        }

        #nav ul li {
            width:188px;
            float:left;
            font-family:arial;
        	font-size:11px;
        	font-weight:100;
        	border-top: 1px solid #888888;
        	border-bottom: 1px solid #888888;
        }

        /* display block will make the link fill the whole area of LI */
        #nav ul a {
            display:block;
            height:16px;
            padding: 6px 5px 0px 14px;
            color:#ffffff;
            text-align:left;
            background: url(/images/arrow-right-red.png);
        }

        #nav ul a:hover {
            text-decoration:underline;
        }
 		#nav a.special {
 		background-color: #111111;
 		}
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
    margin:0 0 0 -2px;
}

/* vertical menus */
ul.vNav {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	margin-top: 0;
	padding-bottom: 30px;
	font-size: 11px;
	font-family: "Trebuchet MS", "Calibri", "Arial", "Liberation Sans", Helvetica, "Lucida Grande", sans-serif;
	}

ul.vNav a {
	display: block;
	width: 180px;
	height: 18px;
	margin: 0px 0px 3px -5px;
	padding: 2px 1px 0 6px;
	border-bottom: 1px solid #c0c0c0;
	background-color: #e4e4e4;
	font-size: 11px;
	font-weight: bold;
	color: black;
	font-family: "Trebuchet MS", "Calibri", "Arial", "Liberation Sans", Helvetica, "Lucida Grande", sans-serif;
	}

ul.vNav a.parent {
	 background-color: #000000;
	 border-bottom: 2px solid #CC0000;
	font-size: 13px;
	 text-transform:uppercase;
	 text-decoration: none;
	 color: white;
	 }

ul.vNav a:hover {background-color: #808080;}

/* bottom list */
.columnBottomList {
	position: relative;
	float: left;
	width: 156px;
	padding-top: 5px;
	margin: 5px;
	margin-left: 0;
	margin-right: 3px;
	text-align: left;
	}

ul.bottomList {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	margin-top: 0;
	font-size: 11px;
	font-family: "Trebuchet MS", "Calibri", "Arial", "Liberation Sans", Helvetica, "Lucida Grande", sans-serif;
	}

ul.bottomList a {
	display: block;
	width: 151px;
	height: 18px;
	margin: 0px 0px 3px 2px;
	padding: 2px 1px 0 3px;
	border-bottom: 1px solid #999999;
	background-color: #e4e4e4;
	color: black;
	font-family: "Trebuchet MS", "Calibri", "Arial", "Liberation Sans", Helvetica, "Lucida Grande", sans-serif;
	}

ul.bottomList a.parent {
	 background-color: #680000;
	 border-bottom: 2px solid #000000;
	 padding-top: 5px;
	 text-decoration: none;
	 color: white;
	 }

ul.bottomList a:hover {background-color: #808080;}


ul.wideList {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	margin-top: 10;
	font-size: 12px;
	font-family: "Trebuchet MS", "Calibri", "Arial", "Liberation Sans", Helvetica, "Lucida Grande", sans-serif;
	}

ul.wideList a {
	display: block;
	width: 435px;
	height: 18px;
	margin: 5px 0px 5px 0px;
	padding: 2px 1px 0 4px;
	border-bottom: 1px dotted #c0c0c0;
	font-size: 12px;
	font-weight: bold;
	color: #0066cc;
	font-family: "Trebuchet MS", "Calibri", "Arial", "Liberation Sans", Helvetica, "Lucida Grande", sans-serif;
	}

ul.wideList a:hover {color: #CC0000;}

/* topNav on Black */
ul.topNavB {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	margin-top: 0;
	}

ul.topNavB a {
	display: block;
	width: 170px;
	height: 15px;
	margin: 0px 0px 3px 0px;
	padding: 2px 1px 0 4px;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	font-family: "Trebuchet MS", "Calibri", "Arial", "Liberation Sans", Helvetica, "Lucida Grande", sans-serif;
    border-bottom: 1px dotted #222222;
	}

ul.topNavB a:hover {
    background-color: #666666;
    color: #000000;
}

/* bottomNav on Black */
ul.bottomNav {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	margin-top: 0;
	width: 180px;
	height: 120px;
	border-right: 1px solid #333333;
	}

ul.bottomNav a {
	display: block;
	width: 170px;
	height: 18px;
	margin: 0px 0px 3px 0px;
	padding: 2px 1px 0 4px;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-family: "Trebuchet MS", "Calibri", "Arial", "Liberation Sans", Helvetica, "Lucida Grande", sans-serif;
	}

ul.bottomNav a:hover {background-color: #111111;}

ul.standard {
    list-style-type:none;
    padding:10px;
    margin:10px;
    margin-bottom:0;
    padding-bottom:0;
}
li.standard {
    list-style: circle outside;
    margin:0;
    padding:0;
}
